@charset "utf-8";
/* CSS Document */
*{margin:0px;padding:0px;list-style-type:none;}
img{border:0;}
a{text-decoration:none;}
a:hover{color:#C30;}
body{font-size:12pt;font-family:"Microsoft Yahei";color:#666666; background:url(../images/bg.png) center top no-repeat #f3f3f3; }

.foucss{width:650px; height:400px; background-color:#fbfbfb; float:left;}
.top_news{float:left; margin-left:10px; width:490px; position:relative; display:block;}
.link3{width:520px; height:50px; margin-top:5px; display:inline-block;}
.link3 li{width:130px; margin-left:10px; float:left; line-height:50px; background-color:#d93030; height:50px !important; color:#FFF; font-size:18px; text-align:center;}
.link3 li a {color:#FFF;}
.focus{ position:relative; width:650px; height:400px; background-color: #000; float: left;}  
.focus img{ width: 650px; height: 400px;} 
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{ width:100%; position:absolute; bottom:0; left:0px; z-index:10; height:80px; line-height: 80px; background:rgba(0,0,0,0.6);    
filter:progid:DXImageTransform.Microsoft.gradient( GradientType = 0,startColorstr = '#80000000',endColorstr = '#80000000')\9;  display:block;  text-align:left; white-space:nowrap;overflow:hidden;text-overflow:ellipsis; }  
.focus .shadow a{ text-decoration:none; color:#fff; font-size:20px; overflow:hidden; margin-left:10px; font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.focus .fcon img{ display:block; }  
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; }  
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px}    
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }    
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none}    
.focus .D1fBt i{display:none; font-style:normal; }    
.focus .prev,.focus .next{position:absolute;width:40px;height:74px;background: url(../images/focus_btn.png) no-repeat;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background-position:0 -74px; cursor:pointer; }  
.focus .next{top: 50%;margin-top: -37px; right: 0;  background-position:-40px -74px;  cursor:pointer;}  
.focus .prev:hover{  background-position:0 0; }  
.focus .next:hover{  background-position:-40px 0;} 


.tabox{width:520px;}
.tabox .hd{overflow:hidden; border-bottom:1px solid #ddd;}
.tabox .hd li{position:relative;margin-left:-1px;height:37px;line-height:37px;text-align:center;min-width:100px;float:left;font:normal 14pt/36px "Microsoft YaHei";_font-weight:bold;cursor:pointer;}
.tabox .hd span{border-left:1px solid #ddd; height:20px; width:10px; margin-left:10px; float:left; margin-top:12px;}
.tabox .hd li.on{min-width:100px;background:#fff;border-bottom:2px solid #d93030;color:#d93030; font-weight:700;}
    .tabox .hd li.on a {
        color:#d93030;
    }
.tabox .bd{height:295px; padding-top:10px; overflow:hidden;}
.tabox .lh{overflow:hidden;}
.tabox .lh h1{ font-size:24px; color:#d93030; text-align:center;}
.tabox .lh .de{ text-indent:2em; line-height:25px; font-size:14px; width:500px; background:none; height:50px; margin:0 auto;overflow: hidden;}
.tabox .lh .topnews{ height:auto;}
.tabox .lh .topnews a{
    color:#d93030;
}
.tabox .lh li{width:500px;padding:0 10px;float:left; line-height:40px; height:40px;font-size:12pt; border-bottom:1px dashed #ddd;}
.tabox .lh li p{width:5px; height:5px; background-color:#999; margin-top:18px;float:left; margin-right:10px;}
.xxgk{width:1180px; float:left; position:relative; display:block; margin-top:10px;}
.xxgk .bk_title{ width:1155px; height:30px; line-height:30px; font-size:16pt; color:#d93030; margin:0; padding:10px; border-color:#d93030; display:block; position:relative; float:left;}
.xxgkzl{width:800px; float:right; text-align:left; display:inline-block; font-size:12pt;}
.xxgkzl a{ min-width:100px; display:inline-block; height:30px; margin-right:20px; font-size:12pt; text-align:center;}
.gk_menu{width:220px; display:inline-block; margin-right:10px; margin-top:10px; float:left;}
.gk_menu li{width:220px; display:inline-block; position:relative; float:left; height:50px; line-height:50px; margin:0 0 10px 0px; cursor:pointer;overflow:hidden; background-color:#eee;}
.gk_menu i{width:3px; height:50px; margin-right:15px; display:block; position:absolute; background-color:#d93030; color:#FFF; font-size:20px; text-align:left;  line-height:30px;-webkit-transition:width 200ms;-o-transition:width 200ms;-moz-transition:width 200ms;transition:width 200ms; z-index:0;  padding-top:5px;}
.gk_menu li a{display:block;
    padding-left:25px;
    position:relative;
    z-index:1;}
.gk_menu li a:hover{text-decoration:none; color:#FFF !important;}
.gk_menu li:hover i{
    width:100%;
}
.xxgk_tab{width:580px; float:left; position:relative; display:block; margin-left:10px;}
.xxgk_tab .hd{overflow:hidden; border-bottom:1px solid #ddd;}
.xxgk_tab .hd li{position:relative;height:36px;line-height:37px;text-align:center;width:120px;float:left;font:normal 14pt/36px "Microsoft YaHei";_font-weight:bold;cursor:pointer; }
.xxgk_tab .hd span{border-left:1px solid #ddd; height:20px; width:10px; margin-left:15px; float:left; margin-top:12px;}
.xxgk_tab .hd li.on a{width:120px;background:#fff;border-bottom:2px solid #d93030;color:#d93030; font-weight:700;}
.xxgk_tab .bd{ padding-top:10px; overflow:hidden;}
.xxgk_tab .lh{overflow:hidden;}
.xxgk_tab .lh h1{ font-size:24px; color:#d93030; text-align:center;}
.xxgk_tab .lh .de{ text-indent:2em; line-height:25px; font-size:14px; width:516px; background:none; height:60px; margin:0 auto;}
.xxgk_tab .lh .topnews{ height:auto;}
.xxgk_tab .lh li{width:570px;padding:0 10px;float:left; line-height:35px; height:35px;font-size:12pt; border-bottom:1px dashed #ddd; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.xxgk_tab .lh li p{width:5px; height:5px; background-color:#999; margin-top:18px;float:left; margin-right:10px;}

.cwhy_tab{width:360px; float:left; position:relative; display:block; margin-top:10px;}
.cwhy_tab .hd{overflow:hidden;}
.cwhy_tab .hd ul{ border-bottom:1px solid #ddd; height:43px; display:block;}
.cwhy_tab .hd li{position:relative;height:40px;line-height:40px;text-align:center;min-width:120px;float:left;font:normal 14pt/36px "Microsoft YaHei";_font-weight:bold;cursor:pointer;}
.cwhy_tab .hd li.on{ min-width:120px;color:#d93030; font-weight:700; border:1px solid #eee; border-top:3px solid #d93030;border-bottom-color: #fff;}
.cwhy_tab .bd{ padding-top:10px; overflow:hidden;}
.cwhy_tab .lh{overflow:hidden; height:300px;}
.cwhy_tab .lh li{padding:0 10px;}

.cwhy{width:350px; display:inline-block; float:left; height:350px; margin-top:10px;}
.cwhy_top{ padding:0px 10px 10px 10px; display:inline-block; width:330px; border-bottom:1px dashed #eee; overflow:hidden;}
.cwhy_top p{text-align:left; font-size:16px; color:#d93030; padding:0px; margin:10px 0; height:30px;}
.cwhy_top span{font-size:14px; display:inline-block; float:left; width:330px; text-align:left; line-height:25px;}
.cwhy_top font{color:#333;}
.cwhy_top a{color:#d93030;}

.meetlist{font-size:16px; line-height:33px; display:inline-block;}
.meetlist p{width:4px; height:4px; background-color:#999; margin-top:13px;float:left; margin-right:10px;}

.wjjjd{width:574px; display:inline-block; float:left; margin-top:10px; margin-left:10px; padding:0px !important; border-color:#d93030 !important;}
.wjjjd_title{width:30px; display:inline-block; padding-top:20px; float:left; height:130px; font-size:16px; text-align:center;}
.wjjjd_content{width:420px; display:inline-block; background-color:#FFF; float:left; padding:10px; margin:5px 0; height:125px;}
.wjjjd_zcjd{width:80px; display:inline-block; background-color:#FFF; float:left; padding:30px 10px; margin:5px 0; height:85px;}
.wjjjd_zcjd a{width:80px; display:inline-block; text-align:center;}
.wjjjd_zcjd a>span{width:80px; display:inline-block;}
.wjjjd_content li{position:relative;height:35px;line-height:40px;text-align:lef;min-width:120px;float:left;font:normal 12pt/16px "Microsoft YaHei";_font-weight:bold;cursor:pointer;}
.wjjjd_content li p{width:5px; height:5px; background-color:#999; margin-top:5px;float:left; margin-right:6px;}


.bsfw{width:1180px; float:left; position:relative; display:block;margin-top:10px;}
.bsfw .bk_title{ width:1155px; height:30px; border-color:#0CC; display:inline-block; font-size:16pt; line-height:30px; padding:10px; position:relative; float:left; color:#0CC; margin:0;}
.bsfw_tab{width:100%; float:left; position:relative; display:block; margin-top:10px;}
.bsfw_tab .hd{overflow:hidden; border-bottom:1px solid #eee; background-color:#fbfbfb;}
.bsfw_tab .hd li{position:relative;margin-left:-1px;height:37px;line-height:37px;text-align:center;width:100px;float:left;font:normal 14pt/36px "Microsoft YaHei";_font-weight:bold;cursor:pointer;  color:#666;}
.bsfw_tab .hd span{border-left:1px solid #ddd; height:20px; width:10px; margin-left:15px; float:left; margin-top:12px;}
.bsfw_tab .hd li.on{width:100px;color:#0CC; font-weight:700; border-bottom:2px solid #0cc;}
.bsfw_tab .bd{ padding-top:10px; overflow:hidden; height:200px; background-color:#fbfbfb; width:100%;}
.bsfw_tab .lh{overflow:hidden; text-align:center; display:inline-block;}
.bsfw_tab .lh h1{ font-size:24px; color:#d93030; text-align:center;}
.bsfw_tab .lh .de{ text-indent:2em; line-height:25px; font-size:14px; width:516px; background:none; height:60px; margin:0 auto;}
.bsfw_tab .lh .topnews{ height:auto;}
.bsfw_tab .lh li{ margin: 5px 0 8px 15px; float:left; display:inline-block;}
.bsfw_tab .lh li>a{
    width:89px; 
    text-align:center;
    float:left; 
    color:#3CC; 
    padding:10px 5px;
    line-height:30px;
    font-size:12pt; 
    background-color:#f2f2f2; 
    display:inline-block; 
    height:90px;  
    border-radius:3px; 
    border:1px solid #eee;
    white-space:normal;
}
.bsfw_tab .lh li>a:hover{ color:#FFF; background-color:#3CC;}
.bsfw_tab .lh li .bmlink_btn{
    width:auto !important; 
    min-width:90px; padding:0; 
    background:#33cccc; 
    border:none; 
    height:50px !important; 
    text-align:center;
    float:left; 
    color:#FFF;  
    line-height:50px; 
    font-size:12pt;

}
.bsfw_tab .bm{overflow-y:auto ; overflow-x:auto; height:200px;  display:inline-block;}
.cjfw_title{font-size:16pt; padding:10px !important;}
.cjfw{width:350px; display:inline-block; float:left; margin-top:10px; margin-left:10px; background-color:#fafafa;}
.cjfw_list{width:330px; display:inline-block; margin-left:15px; margin-top:5px;}
.cjfw_list li{width:150px; display:inline-block; position:relative; float:left; height:40px; line-height:40px; border-radius:3px; margin:0 0 15px 8px; cursor:pointer;overflow:hidden;}
.cjfw_list i{width:30px; height:40px; margin-right:15px; display:block; position:absolute; background-color:#5678CC; color:#FFF; font-size:20px; text-align:left; border-radius:3px; line-height:30px;-webkit-border-radius:2px; -moz-border-radius:2px; border-radius:2px;-webkit-transition:width 200ms;-o-transition:width 200ms;-moz-transition:width 200ms;transition:width 200ms; z-index:0; padding-left:10px; padding-top:5px;}
.cjfw_list li a{display:block;
    padding-left:46px;
    position:relative;
    z-index:1;}
.cjfw_list li a:hover{text-decoration:none; color:#FFF !important;}
.cjfw_list li:hover i{
    width:100%;
}
.cjfw_list .li2 i{
    background-color:#2492A3;
}
.cjfw_list .li3 i{
    background-color:#2BA76A;
}
.cjfw_list .li4 i{
    background-color:#F0B011;
}
.cjfw_list .li5 i{
    background-color:#00B1EF;
}
.cjfw_list .li6 i{
    background-color:#8DD0BE;
}
.cjfw_list .li7 i{
    background-color:#395586;
}
.cjfw_list .li8 i{
    background-color:#FBA540;
}
.cjfw_list .li9 i{
    background-color:#B9B286;
}
.cjfw_list .li10 i{
    background-color:#F96450;
}
.rdfw{width:410px; display:inline-block; float:left; margin-top:10px; margin-left:10px;}
.rdfw_title{padding:10px !important; font-size:14pt; border-color:#F30 !important;}
.rdfw_title i{ color:#C30;}
.rdfw_list{width:400px; display:block;}
.rdfw_list li{width:180px; display:block; float:left; margin-left:15px; line-height:30px; border:1px solid #eee; background-color:#fafafa; text-align:center; margin-bottom:10px;}
.zdbs{width:1180px; float:left; display:block; position:relative; height:100px;margin:10px 0px 0px 0px;}
.infopic{width:1136px; height:100px; display:block; position:relative; float:left; border:1px solid #eee; border-right:none; padding-left:4px; background-color:#fbfbfb; overflow:hidden; }
.infopic .list_ico{ width:1136px; height:100px; position:absolute; top:0; left:0;}
.infopic li{width:113px; height:90px; padding-top:10px; border-right:1px solid #eee; float:left; text-align:center; cursor:pointer;}
.infopic li span{width:113px; height:40px; display:block; line-height:40px;}
.infopic li:hover{ color:#C93;}
.infopic li a:hover{ color:#C93;}
.zdbs_title{width:38px; height:102px; background-color:#C93; color:#fff; font-size:20px; line-height:25px; text-align:center; float:left;}
.pic_prev,.pic_next{ width:30px; height:50px; background:url(../images/icon.png) no-repeat; position:absolute; top:25px; cursor:pointer;}
.pic_prev{ background-position:0 0; left:0;}
.pic_next{ background-position:0 -60px; right:0;}


.gzcy{width:1180px; display:block; float:left; position:relative; margin-top:10px;}
.gzcy .bk_title{ width:1155px; height:30px; font-size:16pt; line-height:30px; color:#0C9; margin:0 auto; padding:10px; border-color:#0C9 !important; display:block; position:relative; float:left;}
.gzcy_tab{width:400px; float:left; position:relative; display:block; margin-top:10px;}
.gzcy_tab .hd{overflow:hidden;}
.gzcy_tab .hd ul{ border-bottom:1px solid #ddd; height:43px; display:block;}
.gzcy_tab .hd li{position:relative;height:40px;line-height:40px;text-align:center;min-width:120px;float:left;font:normal 14pt/36px "Microsoft YaHei";_font-weight:bold;cursor:pointer;}
 .gzcy_tab .hd li a {color:#0C9;}
.gzcy_tab .hd li.on{ min-width:120px;color:#0C9; font-weight:700; border:1px solid #eee; border-top:3px solid #0C9;border-bottom-color: #fff;}
.gzcy_tab .bd{ padding-top:10px; overflow:hidden;}
.gzcy_tab .lh{overflow:hidden; height:305px;}
.gzcy_tab .lh li{padding:0 10px;}
.gzcy_tab .lh li{width:380px;padding:0 10px;float:left; line-height:40px; height:42px;font-size:12pt; border-bottom:1px dashed #ddd; white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.gzcy .lh li p{width:5px; height:5px; background-color:#999; margin-top:18px;float:left; margin-right:10px;}
.gzcy .yjzj{width:350px; margin-left:10px; display:block; float:left; position:relative; margin-top:10px;}
.gzcy .yjzj .title{ width:350px; height:40px; background-color:#fbfbfb; display:block; position:relative; float:left;}
.gzcy .yjzj .titlename{width:120px; font-size:18px; color:#FFF; background-color:#0C9; float:left; line-height:40px; height:40px; text-align:center;}
.yjzj_content{width:350px; float:left; display:block; position:relative; padding:10px 10px 0 0;}
.yjzj_content li{width:340px;padding:0 10px;float:left; line-height:32px;font-size:12pt;  white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.yjzj_content li p{width:5px; height:5px; background-color:#999; margin-top:18px;float:left; margin-right:10px;}
.zxft{width:410px; float:left; display:inline-block; height:300px; margin-top:10px; margin-left:10px;}
.zxft_pic{width:200px; float:left; display:inline-block;}
.zxft_top{width:200px; float:left; padding-left:10px; display:inline-block; text-align:left;}
.zxft_top span{color:#C30;}
.zxft_pic img{max-width:200px; text-align:center;}
.zxft_title{padding:10px !important; font-size:14pt;}
.wqft{width:410px; display:inline-block; float:left;}
.wqft_title{margin:0 !important; margin-top:10px !important;}
.wqft_list{width:410px; display:inline-block; margin-top:10px;}
.wqft_list li{width: 380px;line-height:35px; margin-left:10px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.wqft_list li a{font-size:12pt;}
.wqft_list li p{width:5px; height:5px; background-color:#999; margin-top:13px;float:left; margin-right:10px;}
.gzcy .link_btn{width:900px; display:inline-block; display:block; float:right; position:relative; margin-left:20px;}
.gzcy .link_btn li{ float:left;}
.gzcy .link_btn li a{ height:30px !important; line-height:30px !important; margin-right:10px; background-color:transparent !important; color:#333;}
.wx i{color:#0C6;}
.wb i{color:#F03;}



/*办事链接*/
.bsfw_piclink{width:410px; display:inline-block;text-align:center}
.bsfw_piclink img{ max-width:410px; border:1px solid #eee;}

/*广告幻灯*/
.new_banner{width:1180px;height:120px; margin-top:10px; position:relative; background:url(../../images/loading.gif) no-repeat center center #fff; display:inline-block; overflow:hidden;}
.rslides{width:100%;position:relative;list-style:none;padding:0}

.rslides_tabs{ position:absolute; left:540px; top:100px;clear:both;text-align:center; z-index:99999;}
.rslides_tabs li{display:inline;float:none;_float:left;*float:left;margin-right:5px}
.rslides_tabs a{ width:12px; height:12px; background:#fff;text-indent:-5em; overflow:hidden; display:block; float:left; margin-left:6px;border-radius:6px;}
.rslides_tabs .rslides_here a{ background:#d93030;}

.cuttitle{ display: block; width: 420px; overflow:  hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow:  ellipsis; }

.cutmeetTitle{ display: block; width: 350px; overflow:  hidden; white-space: nowrap; -o-text-overflow: ellipsis; text-overflow:  ellipsis; }